Subject: Re: bug#28992: 27.0.50; compose-mail-other-{window,frame} reuse selected window with gnus-user-agent

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 13 Apr 2018 16:49:28 +0200

"Basil L. Contovounesios" <[email-masked]> writes:

> Lars Ingebrigtsen <[email-masked]> writes:
>
>> "Basil L. Contovounesios" <[email-masked]> writes:
>>
>>> I reattach the patch, updated with the bug ticket number.
>>
>> Thanks; applied to Emacs 27.1.
>
> Thanks.
>
> I assume non-maintainer submitters lack sufficient privilege to mark
> bugs as fixed by mailing [email-masked]?

No, anybody can send things to -done and close a bug report, I think?

Did I forget to close this one?  I usually do that in a separate control
email...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no